Index: packages.ent
===================================================================
--- packages.ent	(revision 14ba5f44e63d70830e1827b8a4df93417c45f815)
+++ packages.ent	(revision 8cf08a1124bf7befb69d69cb3f90e4b9346bc9d7)
@@ -289,4 +289,5 @@
 <!ENTITY npapi-sdk-version            "0.27.2">
 <!ENTITY php-version                  "5.6.12">
+<!ENTITY pyatspi2-version             "2.16.0">
 <!ENTITY python2-version              "2.7.10">
 <!ENTITY python3-version              "3.5.0">
@@ -352,5 +353,9 @@
 
 <!-- Python module versions used in the Python Modules instructions -->
+<!ENTITY Beaker-version               "1.7.0">
 <!ENTITY dbus-python-version          "1.2.0">
+<!ENTITY Jinja2-version               "2.7.3">
+<!ENTITY Mako-version                 "1.0.1">
+<!ENTITY MarkupSafe-version           "0.23">
 <!ENTITY py2cairo-version             "1.10.0">
 <!ENTITY pycairo-version              "1.10.0">
@@ -359,4 +364,6 @@
 <!ENTITY pygtk-version                "2.24.0">
 <!ENTITY pyxdg-version                "0.25">
+<!ENTITY PyYAML-version               "3.11">
+<!ENTITY setuptools-version           "17.1.1">
 
 <!-- Part IV -->
Index: systemd.ent
===================================================================
--- systemd.ent	(revision 14ba5f44e63d70830e1827b8a4df93417c45f815)
+++ systemd.ent	(revision 8cf08a1124bf7befb69d69cb3f90e4b9346bc9d7)
@@ -20,5 +20,5 @@
 <!--<!ENTITY libxkbcommon-version         "0.5.0">-->
 <!--<!ENTITY ModemManager-version         "1.4.10">-->
-<!ENTITY pyatspi2-version             "2.16.0">
+<!-- <!ENTITY pyatspi2-version             "2.16.0">-->
 <!--<!ENTITY qtchooser-version            "39">-->
 <!ENTITY sound-theme-freedesktop-version "0.8">
@@ -28,5 +28,5 @@
 <!--<!ENTITY weston-version               "1.8.0">-->
 <!--<!ENTITY yaml-version                 "0.1.6">-->
-
+<!--
 <!ENTITY Beaker-version               "1.7.0">
 <!ENTITY Jinja2-version               "2.7.3">
@@ -35,5 +35,5 @@
 <!ENTITY setuptools-version           "17.1.1">
 <!ENTITY PyYAML-version               "3.11">
-
+-->
 <!ENTITY % kde5-package-entities SYSTEM      "kde5/kde5.ent">
 %kde5-package-entities;
